/*
 Theme Name:   APR Supplies
 Theme URI:    https://apr.supplies/
 Author:       KDC
 Author URI:   https://kdc.in/
 Template:     industrial
 Version:      1.0.0
 Text Domain:  kdc-apr
*/


/* Theme customization starts here
-------------------------------------------------------------- */

.header.extralarge h1 { font-size: 3.4em!important }
.woo_catalog_enquiry_custom_button_enquiry { font-family:"Montserrat"; cursor: pointer; }
.page-id-1675 .btDarkSkin .header .btSubTitle, .white, .white .headline, .blog .btDarkSkin .header .btSubTitle { color: #fff; }
.topTools.btTopToolsRight .btTopBox.widget_text { float: right; }
.topTools.btTopToolsRight .btTopBox.widget_text a.spu-open-3306 { background: #cf372d;color: #fff;padding: 14px 15px;text-transform: uppercase; }
.btnFilledStyle.btnAlternateColor{ background-color: #CF372D!important; border: 2px solid #CF372D!important; }
.product.product-type-simple .header { display: block; }

.topTools.btTopToolsRight .widget_aws_widget .widgettitle { display: none; } 
.topTools.btTopToolsRight .aws-container { float: left; width: 76%; margin-top: 5px; } 
.topTools.btTopToolsRight .aws-container .aws-search-field { background: #ffffff; }
.search.search-results .gutter.btWooCommerce { margin-top: 20px; }
.aws-search-result .aws_result_title { color: #cf372d }

/* Desktops and laptops ----------- */
@media only screen  and (min-width : 1224px) {
	.btNoSidebar.single-product.woocommerce .btContent, .btNoSidebar.single-product.woocommerce-page .btContent	{ margin-top: 8rem; }
}

/* Large screens ----------- */
@media only screen  and (min-width : 1824px) {
	.btNoSidebar.single-product.woocommerce .btContent, .btNoSidebar.single-product.woocommerce-page .btContent { margin-top: 8rem; }
}

@media only screen and (max-width : 768px) {
	.topTools.btTopToolsRight .aws-container { float: left; width: 88%; margin: 5px 20px 20px 20px; }
	.topTools.btTopToolsRight .btTopBox.widget_text a.spu-open-3306 { display: inline-block; }
	.btMenuVertical > .menuPort .btCloseVertical { right: 10px!important; top: 0px!important;}
	.topTools.btTopToolsRight .btTopBox.widget_text { width: 100%; }
}

ul.products .product .header { min-height: 100px }
